*{
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  scrollbar-arrow-color:#ffffff;
  scrollbar-3dlight-color:#999999;
  scrollbar-base-color:#ffffff;
  scrollbar-shadow-color:#999999;
  scrollbar-face-color:#999999;
  scrollbar-highlight-color:#999999;
  scrollbar-darkshadow-color:#999999;
  scrollbar-track-color:#ffffff;
  margin:0px;
  padding:0px;
}
ARTICLE,
ASIDE,
DIALOG,
FIGURE,
FOOTER,
HEADER,
NAV,
SECTION,
SMALL{
  display:block;
  font-size:100%;
}
BODY{
  color:#333333;
  background:#ffffff;
  margin:100px 0px 0px 0px;
}
A{
  color:#666666;
  text-decolation:none;
}
A:hover{
  color:#999999;
}


H1{
 font-family:"‚l‚r ‚o–¾’©", serif;
  font-size:150px;
  line-height:0.9em;
  letter-spacing:-10px;
  filter:Alpha(opacity=10);
  opacity:.10;
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  text-align:right;
  z-index:4;
}
H2{font-family:"‚l‚r ‚o–¾’©", serif;
font-size:30px;
  line-height:0.9em;
}
#textmain{
  width:80%;
  border-top:1px solid #333333;
  border-right:1px solid #333333;
  font-size:80%;
  line-height:1.5em;
  padding:30px;
  z-index:3;
}

